/* Стили подвала */
/* ============================================ */
#footer\#0 {
    background: #eaeaea;
}
#footer\#0,
#footer\#0 a {
    color: #635f5b;
}
#footer\#0 a:hover {
    color: #a2d289;
}
#footer\#0-0-0-0::after {
    content: "";
    display: block;
    padding-bottom: 4px;
    background: #a2d289;
    bottom: 10px;
    width: 50%;
}
#footer\#0-0-2-0 a {
    border-bottom: 1px solid #635f5b;
}